<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:46 CET 2016 -->
<title>SettingsFormTab (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="SettingsFormTab (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/ModuleManagementWindow.html" title="class in com.openbravo.test.integration.erp.gui.general.application.modulemanagement"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html" target="_top">Frames</a></li>
<li><a href="SettingsFormTab.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.gui.general.application.modulemanagement</div>
<h2 title="Class SettingsFormTab" class="title">Class SettingsFormTab</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">com.openbravo.test.integration.erp.gui.tabs.Tab</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/FormTab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">com.openbravo.test.integration.erp.gui.tabs.FormTab</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">SettingsFormTab</span>
extends <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/FormTab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">FormTab</a></pre>
<div class="block">Executes and verify actions on Settings form tab.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>elopio</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Nested Class Summary table, listing nested classes, and an explanation">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a></span></code>
<div class="block">Enum with the possible statuses.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html#TAB">TAB</a></span></code>
<div class="block">Identifier of the tab.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="fields.inherited.from.class.com.openbravo.test.integration.erp.gui.tabs.Tab">
<!--   -->
</a>
<h3>Fields inherited from class&nbsp;com.openbravo.test.integration.erp.gui.tabs.<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">Tab</a></h3>
<code><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#FRAME_APPLICATION">FRAME_APPLICATION</a></code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html#SettingsFormTab--">SettingsFormTab</a></span>()</code>
<div class="block">Class constructor.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html#asssertSettingsSavedSuccessfully--">asssertSettingsSavedSuccessfully</a></span>()</code>
<div class="block">Assert that the settings were successfully saved.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html#clickSave--">clickSave</a></span>()</code>
<div class="block">Click the save button.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html#setScanStatus-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-">setScanStatus</a></span>(<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;status)</code>
<div class="block">Set the scan status.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html#setSearchStatus-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-">setSearchStatus</a></span>(<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;status)</code>
<div class="block">Set the search status.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html#setStatus-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-">setStatus</a></span>(<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;scanStatus,
         <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;searchStatus)</code>
<div class="block">Set the status for the scan and search</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.openbravo.test.integration.erp.gui.tabs.Tab">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;com.openbravo.test.integration.erp.gui.tabs.<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">Tab</a></h3>
<code><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#addSubTab-com.openbravo.test.integration.erp.gui.tabs.Tab-">addSubTab</a>, <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#getLevel--">getLevel</a>, <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#getSubtabs--">getSubtabs</a>, <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#getTitle--">getTitle</a>, <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#open--">open</a>, <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#waitForDataToLoad--">waitForDataToLoad</a>, <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#waitForFrame--">waitForFrame</a>, <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#waitUntilTabIsVisible--">waitUntilTabIsVisible</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="TAB">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>TAB</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> TAB</pre>
<div class="block">Identifier of the tab.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.TAB">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="SettingsFormTab--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>SettingsFormTab</h4>
<pre>public&nbsp;SettingsFormTab()</pre>
<div class="block">Class constructor.</div>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="setStatus-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setStatus</h4>
<pre>public&nbsp;boolean&nbsp;setStatus(<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;scanStatus,
                         <a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;searchStatus)</pre>
<div class="block">Set the status for the scan and search</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>scanStatus</code> - The status that will be set for the scan.</dd>
<dd><code>searchStatus</code> - The status that will be set for the search.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>true if at least one of the status was changed. False if both statuses were already the
         requested.</dd>
</dl>
</li>
</ul>
<a name="setScanStatus-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setScanStatus</h4>
<pre>public&nbsp;boolean&nbsp;setScanStatus(<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;status)</pre>
<div class="block">Set the scan status.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>status</code> - The status that will be set.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>true if the status was changed. False if the status was already the required.</dd>
</dl>
</li>
</ul>
<a name="setSearchStatus-com.openbravo.test.integration.erp.gui.general.application.modulemanagement.SettingsFormTab.Status-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setSearchStatus</h4>
<pre>public&nbsp;boolean&nbsp;setSearchStatus(<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement">SettingsFormTab.Status</a>&nbsp;status)</pre>
<div class="block">Set the search status.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>status</code> - The status that will be set.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>true if the status was changed. False if the status was already the desired.</dd>
</dl>
</li>
</ul>
<a name="clickSave--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>clickSave</h4>
<pre>public&nbsp;void&nbsp;clickSave()</pre>
<div class="block">Click the save button.</div>
</li>
</ul>
<a name="asssertSettingsSavedSuccessfully--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>asssertSettingsSavedSuccessfully</h4>
<pre>public&nbsp;void&nbsp;asssertSettingsSavedSuccessfully()</pre>
<div class="block">Assert that the settings were successfully saved.</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/ModuleManagementWindow.html" title="class in com.openbravo.test.integration.erp.gui.general.application.modulemanagement"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.modulemanagement"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/gui/general/application/modulemanagement/SettingsFormTab.html" target="_top">Frames</a></li>
<li><a href="SettingsFormTab.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
